Subject: Re: linux-next: unable to fetch i.MX tree

From: Sascha Hauer <[email-masked]>
Date: Wed, 9 Jun 2010 09:35:25 +0200

Hi Stephen,

On Wed, Jun 09, 2010 at 10:05:26AM +1000, Stephen Rothwell wrote:
> Hi Sascha,
> 
> When I try to fetch the i.MX tree, I get these errors:
> 
> git.pengutronix.de[0: 92.198.50.42]: errno=Connection timed out
> git.pengutronix.de[0: 2001:6f8:1178:4:230:48ff:fe91:5e78]: errno=Network is unreachable
> fatal: unable to connect a socket (Network is unreachable)
> 
> I will use the i.MX tree from next-20100608 for today.

No problem, we were offline for a day. Should now work again.

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |